.md-typeset .grid {
    grid-gap: 0.6rem;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(16rem,1fr));
    margin: 1em 0;
}

.md-typeset .grid.cards>ul {
    display: contents;
}
.md-typeset .grid.cards>ol>li, .md-typeset .grid.cards>ul>li, .md-typeset .grid>.card {
    border: 0.05rem solid var(--md-default-fg-color--lightest);
    border-radius: 0.5rem;
    display: block;
    margin: 0;
    padding: 0.5rem;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3);
}
.md-typeset .grid.cards>ol>li>hr, .md-typeset .grid.cards>ul>li>hr, .md-typeset .grid>.card>hr {
    margin: .6em 0;
}
.md-typeset .grid.cards>ol>li>:first-child, .md-typeset .grid.cards>ul>li>:first-child, .md-typeset .grid>.card>:first-child {
    margin-top: 0;
    font-size: .8rem;
}
.md-typeset ol li blockquote, .md-typeset ol li p, .md-typeset ul li blockquote, .md-typeset ul li p {
    margin: 0.5em 0;
}
.md-typeset .grid>.card>hr {
    margin-bottom: 1em;
    margin-top: 1em;
}